<div class="card">
  <div class="card-body">
    <h2 i18n>Registrierung fehlgeschlagen</h2>
    <alert type="danger">
      Es ist ein Fehler bei der Registrieung aufgetreten. Bitte wende dich an den Support!
      <span><a href="mailto:support@onesemble.de" i18n>Mail an den Support</a></span><br>
    </alert>
  </div>
</div>
